WETableMatrixContent(3)

NAME
WETableMatrixContent

SYNOPSIS
WETableMatrixContent { elementName; rowspan; colspan; }

BINDINGS

elementName

rowspan

colspan

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults